WebSite X5Help Center

 
Attila K.
Attila K.
User

How can I refresh the PHP-version in my X5 EVO?  en

Autore: Attila K.
Visite 66, Followers 1, Condiviso 0  
Parole Chiave: php,website x5 evo 2019.2

I've got an error-message when I tried to upload the files to my site. Too old php version (5.4.45-0+deb7u14), minimal requirement 5.6.0

I'm using SFTP to upload.

Postato il
1 RISPOSTE
Paul M.
Paul M.
Moderator
Utente del mese EN

Hello Attila,

You would need to contact your webhost/hosting provider and request that they upgrade PHP for you, as this is something which can only be done on the server.

There is nothing you can do from within WebSite X5 to effect this change.

Kind regards,

Paul

Search the WebSite X5 Help Center (multilingual)

Leggi di più
Postato il da Paul M.